-- 基础信息
base_info = {
	group_id = 133222191
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 191001, monster_id = 28040102, pos = { x = -4911.273, y = 200.000, z = -4753.025 }, rot = { x = 0.000, y = 116.619, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 191002, monster_id = 28040102, pos = { x = -4913.202, y = 200.000, z = -4755.665 }, rot = { x = 0.000, y = 326.046, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 191003, monster_id = 28040102, pos = { x = -4917.795, y = 200.000, z = -4751.249 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 14 },
	{ config_id = 191005, monster_id = 28010202, pos = { x = -4905.980, y = 201.042, z = -4803.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 191006, monster_id = 28010202, pos = { x = -4937.557, y = 206.750, z = -4669.968 }, rot = { x = 0.000, y = 217.998, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 191007, monster_id = 28010207, pos = { x = -4998.397, y = 201.262, z = -4623.973 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 191008, monster_id = 28010207, pos = { x = -4922.489, y = 206.230, z = -4628.545 }, rot = { x = 0.000, y = 6.556, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 191009, monster_id = 28010104, pos = { x = -5013.786, y = 200.000, z = -4633.106 }, rot = { x = 0.000, y = 133.048, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 191010, monster_id = 28010104, pos = { x = -5010.629, y = 200.115, z = -4636.465 }, rot = { x = 0.000, y = 35.316, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 191011, monster_id = 28010104, pos = { x = -4962.849, y = 200.176, z = -4701.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
	{ config_id = 191013, monster_id = 28010104, pos = { x = -4923.548, y = 200.623, z = -4609.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 191004, monster_id = 28010301, pos = { x = -4917.939, y = 200.228, z = -4811.614 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 },
		{ config_id = 191012, monster_id = 28010105, pos = { x = -4955.372, y = 200.308, z = -4703.864 }, rot = { x = 0.000, y = 76.873, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 191001, 191002, 191003, 191005, 191006, 191007, 191008, 191009, 191010, 191011, 191013 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
